{
  "type" : "record",
  "name" : "Technology",
  "namespace" : "org.gel.models.participant.avro",
  "fields" : [ {
    "name" : "testTechnologyId",
    "type" : "string",
    "doc" : "Technology unique identifier"
  }, {
    "name" : "testTechnologyDescription",
    "type" : "string",
    "doc" : "Technology description"
  } ]
}
